/* #Media Queries
================================================== */
 
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
  header#pageHeader hgroup { width:100%; }
  nav#main { display:inline-block; width:auto; }
  nav#main ul { display:inline-block; width:auto; }
  nav#main ul li { display:inline-block; text-align:left; }
  #hero-wrap .slider-wrap { width:auto; }
  #wrap { width:100%; padding:25px; -webkit-border-radius:0; border-radius:0; }
  #wrap section { padding:0; }
  footer#pageFooter .inside { width:100%; }
  img.fluid { max-width:100%; height:auto; }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

  .row .one.columns,
  .row .two.columns,
  .row .three.columns,
  .row .four.columns,
  .row .five.columns,
  .row .six.columns,
  .row .seven.columns,
  .row .eight.columns,
  .row .nine.columns,
  .row .ten.columns,
  .row .eleven.columns,
  .row .twelve.columns,
  .row .one-third.columns,
  .row .two-thirds.columns { 
  padding-right:0;
  width: 100%;
  }

  .row .columns.search input[type=text]   { display: block; float:left; margin-right:0; width: 100%; }
  .row .columns.search .btn-shadow        { display: block; margin-top:15px; float:right; }

  .row .columns.lefted { text-align: center; }
  .row .columns.centered { text-align: center; }
  .row .columns.righted { text-align: center; }

  .soft-wrap-95 { width:auto; }
  .soft-wrap-90 { width:auto; }
  .soft-wrap-85 { width:auto; }
  .soft-wrap-80 { width:auto; }
  .soft-wrap-75 { width:auto; }
  .soft-wrap-70 { width:auto; }
  .soft-wrap-65 { width:auto; }
  .soft-wrap-60 { width:auto; }
  .soft-wrap-55 { width:auto; }
  .soft-wrap-50 { width:auto; }
  .soft-wrap-45 { width:auto; }
  .soft-wrap-40 { width:auto; }
  .soft-wrap-35 { width:auto; }
  .soft-wrap-30 { width:auto; }
  .soft-wrap-25 { width:auto; }
  .soft-wrap-20 { width:auto; }
  .soft-wrap-15 { width:auto; }
  .soft-wrap-10 { width:auto; }
  .soft-wrap-5 { width:auto; }

  .soft-wrap-95.text-center { margin:0 auto; width:auto; }
  .soft-wrap-90.text-center { margin:0 auto; width:auto; }
  .soft-wrap-85.text-center { margin:0 auto; width:auto; }
  .soft-wrap-80.text-center { margin:0 auto; width:auto; }
  .soft-wrap-75.text-center { margin:0 auto; width:auto; }
  .soft-wrap-70.text-center { margin:0 auto; width:auto; }
  .soft-wrap-65.text-center { margin:0 auto; width:auto; }
  .soft-wrap-60.text-center { margin:0 auto; width:auto; }
  .soft-wrap-55.text-center { margin:0 auto; width:auto; }
  .soft-wrap-50.text-center { margin:0 auto; width:auto; }
  .soft-wrap-45.text-center { margin:0 auto; width:auto; }
  .soft-wrap-40.text-center { margin:0 auto; width:auto; }
  .soft-wrap-35.text-center { margin:0 auto; width:auto; }
  .soft-wrap-30.text-center { margin:0 auto; width:auto; }
  .soft-wrap-25.text-center { margin:0 auto; width:auto; }
  .soft-wrap-20.text-center { margin:0 auto; width:auto; }
  .soft-wrap-15.text-center { margin:0 auto; width:auto; }
  .soft-wrap-10.text-center { margin:0 auto; width:auto; }
  .soft-wrap-5.text-center { margin:0 auto; width:auto; }

  .soft-pad-l5 { padding-left:0; }
  .soft-pad-l10 { padding-left:0; }
  .soft-pad-l15 { padding-left:0; }
  .soft-pad-l20 { padding-left:0; }
  .soft-pad-l25 { padding-left:0; }
  .soft-pad-l30 { padding-left:0; }
  .soft-pad-l35 { padding-left:0; }
  .soft-pad-l40 { padding-left:0; }
  .soft-pad-l45 { padding-left:0; }
  .soft-pad-l50 { padding-left:0; }

  .soft-pad-r5 { padding-right:0; }
  .soft-pad-r10 { padding-right:0; }
  .soft-pad-r15 { padding-right:0; }
  .soft-pad-r20 { padding-right:0; }
  .soft-pad-r25 { padding-right:0; }
  .soft-pad-r30 { padding-right:0; }
  .soft-pad-r35 { padding-right:0; }
  .soft-pad-r40 { padding-right:0; }
  .soft-pad-r45 { padding-right:0; }
  .soft-pad-r50 { padding-right:0; }

  .img-left { display:block; float:none; margin:0 auto 15px auto; }
  .img-right { display:block; float:none; margin:0 auto 15px auto; }
 
   body.sidebar #content {
    width: 100%;
  }

  #sidebar {
    display: none;
    float: left;
    position:relative;
    margin:0 0 0 0;
    right:0;
    bottom:0;
    padding:40px 25px 25px 25px;
    width:100%;
    border-top: 1px solid #ccc;
  }

  body.sidebar #wrap {
    background: #fff;
  }

  header#pageHeader hgroup {
    height: auto;
  }

  header#pageHeader h1#logo {
    margin: 5px auto 15px auto;
  }

  header#pageHeader h4.phone {
    position: relative;
    bottom: 0;
    right: 0;
    text-align: center;
  }

}
 
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 700px) {
  
}

@media only screen and (max-width: 600px) {
  #certificate-wrap { padding: 10px 10px 0 10px; border: 10px inset #0023a0; font-size: 75%; }
  #certificate-wrap .header { margin:0 0 5px 0; text-align:center; }
  #certificate-wrap .content { text-align:center; }
  #certificate-wrap h1 { font-size: 22px; font-size: 2.2rem; }
  #certificate-wrap h2 { font-size: 18px; font-size: 1.8rem; }
  #certificate-wrap h3 { font-size: 16px; font-size: 1.6rem; }
  #certificate-wrap h4 { font-size: 13px; font-size: 1.3rem; }
  #certificate-wrap #gold-seal { display:none; margin:0 0 0 0; }
}
 
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
  #wrap { width:100%; padding:15px; -webkit-border-radius:0; border-radius:0; }
  .login-box .link-cluster { font-size:12.5px; }
  .gridview-table { font-size: 11px; line-height: 1.1em; }
  .web-address { background:#d7e1f6; word-wrap:break-word; } 
}

@media only screen and (max-width: 400px) {
  
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 320px) {
  
}


@media all and (orientation:portrait) { }

@media all and (orientation:landscape) { }

@media screen and (device-width: 320px) { }

@media screen and (device-width: 480px) { }


@media screen and (max-device-width: 480px) {
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; }
}


@media print {
  * { background: transparent !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; font-family: Helvetica, "Helvetica Neue", Arial, "Lucida Grande", Verdana, sans-serif !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
  
  #certificate-wrap { margin:50px auto 25px auto; width:900px; max-width:800px; }
  .soft-wrap-90 { width:auto; }

}